<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles.css" />
    <title>JS Hava Durumu</title>
  </head>
  <body>
    <div class="app">
      <div class="header">
        <h1>Hava Durumu</h1>
        <input type="text" id="searchBar" placeholder="Sehir Giriniz.." />
      </div>
      <ul>
        <li>
          <h4>City</h4>
          <div class="city">Istanbul ,TR</div>
        </li>
        <li>
          <h4>Temp</h4>
          <div class="temp">15°C</div>
        </li>
        <li>
          <h4>Desc</h4>
          <div class="desc">Gunesli</div>
        </li>
        <li>
          <h4>Min / Max</h4>
          <div class="minmax">14°C / 19°C</div>
        </li>
        <li>
          <h4>Humadity</h4>
          <div class="hum">%30</div>
        </li>
      </ul>
    </div>
    <script src="script.js"></script>
  </body>
</html>
